VMP Installation Require Password ?

Hein Soe Lv1Posted 22 Dec 2018 18:45

I have previously installed VDI Version 5.3. ?
Now I install New VDI Version 5.3.3.
Installation VDI I get this message.

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
"Debian GNU/Linux Wheezy  Installer tty1"
Installer Login :
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

What is this ?
Please answer me? I need urgent.

Thanks and Best Regards
Hein Soe
Legend Myanmar Technology Co.,Ltd.
Myanmar

Muhammad Talha has solved this question and earned 10 coins.

Posting a reply earns you 2 coins. An accepted reply earns you 20 coins and another 10 coins for replying within 10 minutes. (Expired) What is Coin?

Enter your mobile phone number and company name for better service. Go

Hi Sir,

Please refer to document below for the upgrade of firmware of your VDI.
Thanks.

SANGFOR_VDI_v5.1_Upgrade Configuration Guide.pdf

653.48 KB, Downloads: 594

Is this answer helpful?
Muhammad Talha Posted 23 Dec 2018 02:47
  
Hi Sir,

Please refer to document below for the upgrade of firmware of your VDI.
Thanks.

SANGFOR_VDI_v5.1_Upgrade Configuration Guide.pdf

653.48 KB, Downloads: 594

I Can Help:

Change

Board Leaders